@media (max-width : 1024px){
  #header .main-menu {
    margin-left: 10px;
    ul li a {
      padding: 15px 10px;
    }
  }
  .book-visit {right: 15px;}
  .center-inner {
    width: 85%
  }
}
@media (max-width: @screen-sm){
  .center-inner {
    width: 100%
  }
  .highlight-event .event-listing .item {
    margin-bottom: 20px;
  }
  .highlight-article .item {
    margin-bottom: 20px;
  }
  /************Style by Dung Nguyen****************/
    .icon-menu {
      position: absolute;
      top: 25px;
      right: 20px;
      z-index: 10;
      .size(44px,26px);
      background: url('@{url-images}/menu-icon.png') no-repeat;
      }
    .icon-menu.active {
      right:0;
      left: 20px;
      background: url('@{url-images}/icon-close.png') no-repeat center center;
    }
    #header {
      .container {
        border:none;
        padding-bottom: 15px;
      }
      .block-header {
        position: relative;
        top: 80px;
        left: 0;
        .size(100%,100%);
        background: white;
        border-top: 1px solid #d6d7d9;
        padding-top: 35px;
        text-align: center;
        .logo-menu {
          display: block;
          margin: 0 auto 7px;
          width: 76px;
        }
        .main-menu {
          margin: 0;
          padding: 0 0 30px 0;
          border: none;
          float: none;
          width: 100%;
          ul{
            li{
              float: none;
              text-align: center;
              padding: 12px 0;
              background: url('@{url-images}/bgd-menu-a-mb.jpg') no-repeat center bottom;
            }
            ul li{
              background: none;
               a {
                  color: #a5a5a5;
                }
            }
          }
        }
        .book-visit {
          display: inline-block;
          position: static;
          margin-bottom: 25px;
        }
        .form-search {
          position: static;
          margin-bottom: 38px;
          background:url('@{url-images}/search-icon.png') no-repeat center center;
          &:hover #input-search{
            padding:2px 7px;
            border:1px solid #D0D0D0;
            width: 0px;
            padding: 0;
            border: none;
            }
          #btn-submit {
            visibility: hidden;
          }
        }
        .form-search.form-search-active{
          background: none;
          #input-search {
            width: 100px;
            padding: 2px 7px;
            border:1px solid #D0D0D0;
          }
          #btn-submit{
            visibility: visible;
          }
        }
      }
    }
    .logo,
    .block-header {display: none;}
    .logo-mb {
      display: block;
      float: left;
      margin-top: 5px;
    }
    .top-footer {
      background-image: url('@{url-images}/bgd-footer-mb.png') ;
      background-size:cover;
      &:after{
        background: none;
      }
      &:before{
        background: none;
      }
    }
    .logo-footer-desktop,
    .col-footer {display: none}
    .logo-footer-mb {
      a {
        display: block;
        margin: 0 auto;
        width: 70%;
      }
      display: block;
      width: 100%;
      text-align: center;
    }
    .nav-footer li {
      padding: 5px 10px;
    }
    .top-footer {
      h4 {
        font-size: 1.2rem;
        line-height: 1.3rem;
      }
      .block-footer-top{
          .link-newsletter {padding: 5px 38px}
          h5 {
            margin-bottom: 16px;
            font-size: 1.2rem;
          }
      }
      .newsletter {margin-bottom: 75px;}
    }
  /* --- Quote landscape --- */
  .quote {
    h1 {
      .lineheight-font (2.5rem, 2rem);
    }
    .breadcrumb,
    .partager {
      display: none;
    }
    .m-breadcrumb-icon/*,
    .partager-m-icon*/ {
      display: block;
    }
    .m-breadcrumb-icon {
      span {
        font-size: 0.8rem;
      }
    }
    .blockquote {
      .lineheight-font (2.2rem, 1.5rem);
    }
    a.stay-tuned-link {
      width: 40%;
      padding: 18px;
      font-size: 1rem;
    }
    .video {
      padding: 0;
      height: 360px;
    }
  }
  .small-header,
  .highlight-event h2 {
    font-size: 1rem !important;
  }
  .quote .note,
  section.highlight-event .note {
    width: 95%;
    .lineheight-font (1.7rem, 1.2rem);
  }
  /* --- End Quote landscape --- */
}
@media (max-width: @screen-xs){
  /* --- Quote portrait --- */
  .quote {
    h1 {
      padding: 0;
      .lineheight-font (2rem, 1.5rem);
    }
    h2 {
      .lineheight-font (1.7rem, 1.2rem);
    }
    .m-breadcrumb-icon {
      line-height: 16px;
      span {
        font-size: 0.6rem;
      }
    }
    .blockquote {
      margin: 35px auto 20px;
      width: 80%;
      .lineheight-font (2.2rem, 1.2rem);
      &:before {
        top: -30px;
        left: -40px;
      }
      &:after {
        bottom: -63px;
        right: -40px;
      }
    }
    a.stay-tuned-link {
      width: 50%;
      padding: 18px;
      .lineheight-font (1.5rem, 1rem);
    }
    .small-header,
    .highlight-event h2 {
      font-size: 1rem;
    }
    .video {
      padding: 0;
      height: 315px;
    }
  }
  .quote .note,
  .highlight-event .note {
    width: 95%;
    .lineheight-font (1.7rem, 1.2rem);
  }
  /* --- End Quote portrait --- */
}
